Groovy 1.7.10

## org.codehaus.groovy.util
[Java] Class TripleKeyHashMap.Entry

    java.lang.Object
      ComplexKeyHashMap.Entry
          org.codehaus.groovy.util.TripleKeyHashMap.Entry

    public static class TripleKeyHashMap.Entry
    extends Entry

Field Summary
`Object` | `key1`
`Object` | `key2`
`Object` | `key3`

Field Detail

### key1

    public Object key1

### key2

    public Object key2

### key3

    public Object key3

Copyright © 2003-2010 The Codehaus. All rights reserved.